html, body {
    height: 100%;
}

/* Navigation */
#logo {
    height: 30px;
    margin-right: 5px;
}

.navbar-brand {
    padding-top: 10px;
    padding-bottom: 10px;
}

/* Wrapper */
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

#wrap > .container {
    padding: 80px 15px 0;
}

/* App */

/* Search */
#search {
    margin-bottom: 20px;
}

.search-help {
    color: #737373;
    font-size: 11px;
}

/* Content */

/* Visualization */
#octopus {
    height: 550px;
}

#camel {
    height: 500px;
}

/* Sidebar */
.panel-title {
    overflow: hidden;
}

/* About */
#intro {
    padding-top: 70px;
}

#team {
    margin-top: 50px;
    margin-bottom: 30px
}

.lynx-label {
    font-style: italic;
    color: #3a87ad;
}

.lynx-keyword {
    color: #3a87ad;
}

.quote {
    font-style: italic;
}

.quote-label {
    font-style: italic;
    color: #777;
}

.linkedin {
    height: 10px;
    margin-bottom: 20px;
    vertical-align: middle;
    line-height: 10px;
    font-size: 11px;
}

.linkedin a {
    color: #fff;
}

.linkedin a:hover {
    color: white;
    text-decoration: none;
}

/* Usage */

/* Footer */
#footer {
    height: 60px;
    background-color: #f5f5f5;
}

#footer > .container {
    padding-left: 15px;
    padding-right: 15px;
}

.container .credit {
    margin: 20px 0;
}

#pie {
    height: 130px;
    font-size: 10px;
    font-family: sans-serif;
    text-anchor: middle;
}

/* Sidebar */

div.legend-box {
  display: inline-block;
  padding: 3px;
  margin: 3px;
  border: 1px solid black;
  color: white;
}

#panel-body {
  min-height: 100px;
}

.sidebar-help {
    color: #737373;
    font-size: 11px;
}

.sidebar-help ul {
  padding-left: 12px;
}

ul.wide li {
  padding-bottom: 5px;
}

#sidebar {
  position: relative;
}